<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <Font name="微软雅黑" size="14" />
  <ListContainerElement>
    <VerticalLayout>
      <Label name="RestoreakpLabel3" float="true"  pos="0,9,30,39" bkimage="UI_FT_ICON_RAR.png"/>
      <Button name="AppNameButton" float="true" pos="42,15,464,35" align ="left" text="" textcolor="#FF515E74" hottextcolor ="#FF0099CC" pushedtextcolor ="#FF999999"  font="11"/>
      <Option name="OptionBox"  float="true" pos="421,15,440,34"  bkimage="CF_Radiobutton_unselected.png" selectedimage="CF_Radiobutton_selected.png" group="restorebar" />

    </VerticalLayout>
  </ListContainerElement>
</Window>